/* catamaran-300 - latin */

@font-face {
    font-family: 'Catamaran';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/catamaran-v4-latin-300.eot');
    /* IE9 Compat Modes */
    src: local('Catamaran Light'), local('Catamaran-Light'),
    url('../fonts/catamaran-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/catamaran-v4-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/catamaran-v4-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/catamaran-v4-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/catamaran-v4-latin-300.svg#Catamaran') format('svg');
    /* Legacy iOS */
}

body {background-color: transparent;
    font: 300 18px/1.3em catamaran;}

#main{padding: 0;}

#form1 .text-input {
    border: #9E4A8F solid 1.5px;
    border-radius: 5px;
background-color: white;
}

#form1 textarea {
    border: #9E4A8F solid 1.5px;
    border-radius: 5px;
background-color: white;
}

a {color: #9E4A8F;}

input[type=submit]{
    color: white;
    background: #9E4A8F;
    border-radius: 5px;
}
